Foros del Web » Creando para Internet » Sistemas de gestión de contenidos » Joomla »

seguridad en joomla 1.0.15

Estas en el tema de seguridad en joomla 1.0.15 en el foro de Joomla en Foros del Web. Hola amigos necesito de su ayuda, instale el joomla desde mi cpanel de mi plan y bueno estuve en duda seguramente será mejor instalar el ...
  #1 (permalink)  
Antiguo 22/12/2008, 11:21
 
Fecha de Ingreso: noviembre-2008
Ubicación: Chabás, Santa Fe, Argentina
Mensajes: 105
Antigüedad: 10 años, 11 meses
Puntos: 2
seguridad en joomla 1.0.15

Hola amigos necesito de su ayuda, instale el joomla desde mi cpanel de mi plan y bueno estuve en duda seguramente será mejor instalar el 1.5.8 pero no es compatible con los componentes, modulos que tengo que hacer correr, por ej ads manager, joomla league,etc... MI PROBLEMA ES LA SEGURIDAD ME APARECE ESTA ALERTA: Following PHP Server Settings are not optimal for Security and it is recommended to change them:

PHP register_globals setting is `ON` instead of `OFF`
QUE ES LO QUE SIGNIFICA ESTO? QUE TENGO QUE HACER PARA QUE DESAPAREZCA ESTO Y SI HAY ALGO QUE LE OTORGUE SEGURIDAD AL JOOMLA 1.0.X (1.0.15). SIGUIENDO TAMBIEN NECESITO SI ALGUNO ENCONTRO EL IDIOMA ESPAÑOL PARA EL ADMIN Y FRONTED DE JOOMLA 1.0.15... SI ME PODRIAN PASAR EL LINK!... GRACIAS ESPERO SU RESPUESTA
  #2 (permalink)  
Antiguo 22/12/2008, 13:54
Avatar de Larenz
Colaborador
 
Fecha de Ingreso: enero-2007
Ubicación: Nicaragua
Mensajes: 1.398
Antigüedad: 12 años, 9 meses
Puntos: 55
Respuesta: seguridad en joomla 1.0.15

No te recomiendo que instales esa versión del Joomla [1.0.15], mejor actualiza a la última versión.

Con respecto al problema que se te presenta eso lo debes configurar en tu archivo php.ini de tu servidor [ponerlo a OFF] - Sé tu inquietud de hacer correr esos componentes pero a la larga te dará mayores dolores de cabeza cuando te des cuenta de lo súper defasado que estará esa versión de Joomla y también cuando veas componentes parecidos pero mejores... sólo así te darán ganas de actualizar a la última versión de Joomla, pero a estas alturas tendrás mucho contenido por actualizar si es que no te da falla la actualización.

Las mejoras y actualizaciones de Joomla son por algo, no debemos obviarlas, si este producto se vendiera podrías pensar que es marketing [directo] pero no se vende... es gratis y contiene muchas correcciones en todos los sentidos.

Todo es mucho más manejable e las versiones Joomla 1.5.x que en versiones anteriores. Así que evítate dolores de cabeza en un futuro... te lo agradecerás...
__________________
¡No lo sé todo! Pero comencé como tú, ¡sin saber nada!
Encuéntrame en Facebook: Perfil + Página
  #3 (permalink)  
Antiguo 22/12/2008, 15:28
Avatar de rcarcamonster
Moderador
 
Fecha de Ingreso: enero-2008
Ubicación: Chile
Mensajes: 1.940
Antigüedad: 11 años, 8 meses
Puntos: 108
Respuesta: seguridad en joomla 1.0.15

Apoyo la respuesta de Larenz. Sería una muy buena idea que instales Joomla 1.5.X.
Al fin y al cabo te darás cuenta de que realizaste una muy buena elección.

Saludos!
__________________
Tucango - Desarrollo web
  #4 (permalink)  
Antiguo 23/12/2008, 11:27
 
Fecha de Ingreso: noviembre-2008
Ubicación: Chabás, Santa Fe, Argentina
Mensajes: 105
Antigüedad: 10 años, 11 meses
Puntos: 2
Respuesta: seguridad en joomla 1.0.15

Gracias por sus consejos! larenz en que parte del servidor encuentro el archivo.php.ini o sea en que carpeta en el public_html o eso depende de cada servidor?... Entonces conocen algun componente parecido ads manager?
  #5 (permalink)  
Antiguo 23/12/2008, 11:29
 
Fecha de Ingreso: noviembre-2008
Ubicación: Chabás, Santa Fe, Argentina
Mensajes: 105
Antigüedad: 10 años, 11 meses
Puntos: 2
Respuesta: seguridad en joomla 1.0.15

Gracias por sus consejos! larenz en que parte del servidor encuentro el archivo.php.ini o sea en que carpeta en el public_html o eso depende de cada servidor?... Entonces conocen algun componente parecido ads manager? pero para el 1.5 ? porque el ads manager me parece que no esta para 1.5 lo estoy buscando pero no está
  #6 (permalink)  
Antiguo 23/12/2008, 11:30
Avatar de Larenz
Colaborador
 
Fecha de Ingreso: enero-2007
Ubicación: Nicaragua
Mensajes: 1.398
Antigüedad: 12 años, 9 meses
Puntos: 55
Respuesta: seguridad en joomla 1.0.15

Normalmente estos archivos están en carpetas diferentes al public_html. Muchas veces están ocultos para mayor seguridad. En todo caso búscalos en carpetas fuera del public_html y si tienes problemas, lo más conveniente es que te contactes con soporte técnico y le digas que quieres cambiar el archivo php.ini y explicarles lo que quieres hacer. Ellos seguro pueden hacerlo por ti.

OJO: Es importante saber que no todos tendrán acceso a este archivo y eso dependerá del proveedor de hospedaje web.
__________________
¡No lo sé todo! Pero comencé como tú, ¡sin saber nada!
Encuéntrame en Facebook: Perfil + Página
  #7 (permalink)  
Antiguo 24/12/2008, 17:26
 
Fecha de Ingreso: noviembre-2008
Ubicación: Chabás, Santa Fe, Argentina
Mensajes: 105
Antigüedad: 10 años, 11 meses
Puntos: 2
De acuerdo Respuesta: seguridad en joomla 1.0.15

Gracias larenz lo voy a tener en cuenta? ahora te vuelvo a preguntar algo parecido al ads manager? .. para joomla 1.5 es para los clasificados de la web te cuento en un periodico digital lo que estoy haciendo.. Ah por lo que veo sos experto en joomla yo soy casi semiprincipiante jeje, tengo que cambiar el header, una vez con una plantilla lo hice, pero con ésta no se puede te voy a pasar el codigo haber si me podes ayudar en estos dias!
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta

SíEste tema le ha gustado a 2 personas




La zona horaria es GMT -6. Ahora son las 14:46.